package com.ypsx.yppos.viewmodel.state

import com.ypsx.base.base.viewmodel.BaseViewModel
import com.ypsx.base.callback.databind.StringObservableField

class PaySuccessViewModel : BaseViewModel() {

    var amount = StringObservableField()
    var payAmount = StringObservableField()
    var changeAmount = StringObservableField()




}